| Kea 3.0.2-git

d2_simple_parser.h File Reference
`#include <cc/simple_parser.h>`
`#include <d2srv/d2_cfg_mgr.h>`
Include dependency graph for d2_simple_parser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::d2::D2SimpleParser

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::d2